﻿
/* /////// GLOBALI /////// */

@import url(https://fonts.googleapis.com/css?family=Open+Sans:400italic,600italic,700italic,400,600,700);

h1, h2, h3, h4, h5, h6, img, p, form, hr {
    margin:0;
    padding:0;
    border:0;
}

html, body {    
    font-family: 'Open Sans', Arial, sans-serif;
    background:#FFF;
    margin:0;
    padding:0;
    font-size:12px;
    line-height:14px;
    color:#333;
    overflow:hidden;
}

.spacer_5 { height:5px; font-size:1px; line-height:1px; clear:both; }
.spacer_10 { height:10px; font-size:1px; line-height:1px; clear:both; }
.spacer_20 { height:20px; font-size:1px; line-height:1px; clear:both; }
.spacer_30 { height:30px; font-size:1px; line-height:1px; clear:both; }
.spacer_40 { height:30px; font-size:1px; line-height:1px; clear:both; }
.spacer_50 { height:30px; font-size:1px; line-height:1px; clear:both; }
.clear { clear:both; font-size:1px; line-height:1px; height:1px; }
.left { float:left !important; }
.right { float:right !important; }
.textbox { display: inline-block; width:100%; padding:6px 7px; border:1px solid #003145; }
.select { display: inline-block; width:100%; padding:3px 7px; border:1px solid #003145; }



/* /////// Colori ///////////////////////////////////// */

.blu { color:#003145 !important; }
.azzurro { color:#0190cb !important; }
.azzurrino { color:#e2eff4 !important; }
.rosso { color:#d52b1e !important; }
.grigio { color:#b2b2b2 !important; }


/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/
/* ------------------------------------------ Layout pop up foto ---------------------------------------------------------------------------------------------------------------------------------*/
/*---------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------*/

.container { padding-left:0; padding-right:0; }
.container .foto { margin-bottom:7px; }
.container .wrap_text { padding:10px; font-size:13px; }
.container .wrap_text .row:not(:last-child) { margin-bottom: 10px; }
.container .wrap_text .bottone { cursor:pointer; font-size: 11px; display: inline-block; padding: 7px 9px; background-color: #d62b21; color:#FFF; text-transform: uppercase; font-weight: bold; }
.container .wrap_text .bottone:hover { text-decoration: none; }
.container .wrap_text .bottone .fa { font-size: 14px; vertical-align: bottom; margin-right: 9px; color:#FFF; }
.container .wrap_text .bottone span { font-size: 14px; }
.container .wrap_text .selection { margin-top: 20px; }
.container .wrap_text .textbox { width:50%; margin-left:5px; }
.container .wrap_text .select.taglia { width:70%; margin-left:5px; height: 28px; }

@media (min-width:0px) and (max-width:480px) {
    .textbox, .select { display: block; width: 100% !important; margin-left:0 !important; margin-top:5px; margin-bottom:10px; }
    .container .wrap_text .row > div { width:100%; display:block; text-align:left !important; }    
    .container .wrap_text .bottone { margin-top: 10px; }
}